## hotpotatoes 6.1.0.1-0+lliurex6

=== debian/changelog ===
hotpotatoes (6.1.0.1-0+lliurex6) precise; urgency=low

  * Fixed tarball ?

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 10 Jul 2013 10:27:05 +0200

hotpotatoes (6.1.0.1-0+lliurex5) precise; urgency=low

  * Pandora release

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 10 Jul 2013 09:56:11 +0200

hotpotatoes (6.1.0.1-0+lliurex4) unstable; urgency=low

  [ Angel Berlanas Vicente ]
  * fixed dependeces. or that's what we hope

  [ Hector Garcia Huerta ]
  * .-

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 10 Jul 2013 09:56:08 +0200

hotpotatoes (6.1.0.1-0+lliurex2) lucid; urgency=low

  [ Hector Garcia Huerta ]
  * release for leia
  * lliurex-java dependences
  * fixed control

  [ Angel Berlanas Vicente ]
  * Uploaders Fixed
  * ToNemo

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 08 Mar 2012 10:32:52 +0100

hotpotatoes (6.1.0.1-0+lliurex1) unstable; urgency=low

  * Initial release.

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Wed, 03 Mar 2010 13:18:12 +0100
