=== debian/control ===
Source: hotpotatoes
Section: java
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Ignacio Vidal Hurtado <vidal_joshur@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Francisco Antonino Daviu <antonino_fra@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7) 
Standards-Version: 3.9.3

Package: hotpotatoes
Architecture: all
Depends: ${shlibs:Depends}, java-runtime | java-runtime-headless , lliurex-hotpotatoes-data
Description: Tools to create Digital Educational Objects
 Hot Potatoes suite includes six applications, enabling you to create
 interactive multiple-choice, short-answer, jumbled-sentence, crossword,
 matching/ordering and gap-fill exercises for the World Wide Web.
